package fileservice

import (
	"github.com/tech/sendico/pkg/mservice"
	"github.com/tech/sendico/server/interface/api"
	"github.com/tech/sendico/server/internal/server/fileserviceimp"
)

func CreateAPI(a api.API, directory string) (mservice.MicroService, error) {
	return fileserviceimp.CreateAPI(a, directory)
}
